Bug 238205 - upgrade to ver 0.9 of HTTP::Body?
upgrade to ver 0.9 of HTTP::Body?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-HTTP-Body (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-27 18:29 EDT by Chris Weyl
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-29 23:18:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2007-04-27 18:29:43 EDT
The next level of Catalyst::Runtime (which I'm working on getting into Fedora)
will require 0.9 of HTTP::Body.  Could I prevail upon you to update to that
level in fe5+? :)
Comment 1 Tom "spot" Callaway 2007-04-29 23:18:15 EDT
Absolutely. Builds requested this evening for 0.9 for FC5, FC6, devel.

Thanks for pointing it out. :)

Note You need to log in before you can comment on or make changes to this bug.